<template>
  <div class="home">
    <directory-list/>
  </div>
</template>

<script>
import DirectoryList from '@/components/DirectoryList.vue';
Ed


export default {
  name: "HomeView",
  components: {
    DirectoryList
  },
};
</script>
